收藏
回答

插件未授权使用

问题类型 插件 AppID 插件版本号 AppID 微信版本 基础库版本
Bug wx23a9cef3522e4f7c 1.2.1 wxd6cc32fb933bdf6a 6.5.3 2.0.0



为什么提示插件为授权使用呢?

回答关注问题邀请回答
收藏

4 个回答

  • Hugo
    Hugo
    2019-08-05

    需要把小程序里的 APPID (在微信开发者工具里,设置/项目设置/基本信息 里,找到 APPID)设置成在”微信公众平台“申请”微信同声传译插件“的同一个APPID(在”微信公众平台“/“开发”/“开发设置”下的AppID)。

    2019-08-05
    有用 1
    回复
  • MARVEL
    MARVEL
    2019-05-11

    你需要确保你项目开发中的appid和插件授权的微信公众平台是同一个,我现在写的项目就是这个问题,开发使用的是客户的appid,我在自己个人的微信公众平台添加插件不能使用,需要客户那边添加

    2019-05-11
    有用 1
    回复
  • 挠阔疼
    挠阔疼
    04-22



    //app.json

    "plugins": {
        "chooseLocation": {
          "version": "1.0.2",
          "provider": "上图提供的appID"
        }
      },
      "permission": {
        "scope.userLocation": {
          "desc": "你的位置信息将用于小程序定位"
        }
      }
    
    


    04-22
    有用
    回复
  • 大熊
    大熊
    2019-07-02

    我也遇到这个问题了,你的解决没

    2019-07-02
    有用
    回复
登录 后发表内容